<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for instructor in instructor package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  instructor module in instructor package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Instructor',
    'names' => 'Instructors',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Instructors',
        'sub' => 'Instructors'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        'status'              => ['show','hide'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => '',
        'slug'                       => '',
        'name'                       => 'Name',
        'image'                      => 'Profile Image',
        'banner'                     => '',
        'description'                => 'Description',
        'status'                     => '',
        'facebook'                   => 'Facebook',
        'tiktok'                     => 'Tiktok',
        'youtube'                    => 'Youtube',
        'website'                    => 'Website',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => '',
        'slug'                       => '',
        'name'                       => 'Name',
        'image'                      => 'Profile Image',
        'banner'                     => 'Banner Image',
        'description'                => 'Description',
        'status'                     => 'status',
        'facebook'                   => 'Facebook',
        'tiktok'                     => 'Tiktok',
        'youtube'                    => 'Youtube',
        'website'                    => 'Website',
    ],
];
